VirtualBox 4.1 disponible para descarga

Hace pocas horas Oracle nos entrega la nueva versión de VirtualBox: VirtualBox v4.1

Está disponible para Ubuntu 11.04, Debian Squeeze, Fedora 14, RHEL 6, openSUSE 11.4 y alguna que otra distro ;). VirtualBox 4.1.0 además tiene versión para Solaris, Windows y MacOS.

Cuando cambiamos de VirtualBox 3.2 hacia 4.0, debimos eliminar la v3.2 para un correcto funcionamiento de v4, bueno ahora debemos hacer el mismo procedimiento. Debemos eliminar VirtualBox v4 para poder instalar sin problemas VirtualBox 4.1

Novedades de esta versión:

· Ya podremos clonar máquinas virtuales usando VBoxManage y su GUI.
· Mejorado el asistente de creación de nuevo HDD (Create New Virtual Disk).
· Añadido asistente para copiad de HDDs (Copy Virtual Disk).
· El límite de memoria para 64-bit ha sido elevado a 1TB.
· Consulta fácil de los módulos y las características en Guest Additions.
· Añadido modo “Driver Genérico” en apartado de red.
· Solucionado el problema que había con hosts que usaban kernel 2.6.29 o inferiores.
· Añadido nuevo modo de túnel de red UDP (Networking Mode UDP Tunnel) para permitir que las máquinas virtuales que ejecutan diferentes servidores/servicios se comuniquen de forma transparente y sencilla.
· Soporte experimental para hotplugging a HDDs SATA.
· Montón de bugs corregidos.

Estas no son todas, son solo las que más llamaron mi atención. Para un listado completo acceder al changelog oficial.

Para usar esta nueva versión, bien pueden esperar a que entre en sus repositorios oficiales (en ArchLinux debe entrar hoy o mañana *-*) o si lo desean bajarlo ustedes mismos: Sección de Descargas de VirtualBox

Saludos

Comparte para difundir

Si te ha gustado nuestro contenido ahora puedes ayudar a difundirlo en las redes sociales de manera sencilla usando los siguientes botones:

Envía
Pinea
Print

7 comentarios

  1.   Courage dijo

    ¿Sabes algo de Arch? A ver si esta me deja de dar problemas de código 1 y del kernel que me tiene harto

    1.    KZKG^Gaara dijo

      En Arch ya entró, y socio no sé el error ese que te dá a tí.
      En el rc.conf en la sección de módulos tienes que tener: usblp vboxdrv vboxnetflt

      Revisa eso, posiblemente ahí esté el error.
      Saludos

      1.    Courage dijo

        Joder con todos estos nerds que lo saben todo, ya lo he añadido a ver si era esa pavada o no

      2.    Courage dijo

        ¿Módulos o demonios? Creo que más bien lo segundo

        1.    Courage dijo

          Vale, módulos, que lo había puesto en demonios

          Ya he reventado el artículo con mierda

          1.    KZKG^Gaara dijo

            En módulos. Esos son módulos del kernel que VBox necesita que estén cargados para poder funcionar, sin el vboxdrv ni modo… imposible que logres que VBox te funcione JAJA!!!

          2.    Courage dijo

            Ha sido como el que tiene tos y se rasca donde yo me sé

            Sigue con lo mismo, ya me informaré por ahí

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.